REM Input file for Win ME, 98, started by fab_start.pif, which set memory
REM for environmental variables
REM NT users might use fab_start_NT.bat

REM Set input and output directory 
REM set FABSIM_IN_DIR=./in
REM set FABSIM_OUT_DIR=./out

REM Start FabSim with mach_dat-mset and processes.strt, simulation time 200.000 minutes
REM Buffer, machines available and occupied will be monitored for all toolsets.
REM Operators needed are calculated
REM fab_sim.* are the output files.
FabSim5.exe -op -trace > run1.log

REM same input as above, simulation time 250.000 minutes, output files new.out etc.
REM work in progress (wip) is limited to 20 lots
REM machine usage will be sampled between 50.000 and 250.000
REM toolset 2 is monitored via new.log
FabSim5.exe -t 250000 -out new   -wip 20 -use 50000 -d 2 > run2.log

REM prio 1 lot (super hot), all toolsets are monitored (newp1.log)
FabSim5.exe -t 150000 -out newp1 -wip 20 -use 50000 -d -p1 > run3.log

REM only one lot in fab at any time (mach_dat2.mset required with min_ba=1 for toolset 1)
FabSim5.exe -t 100000 -in_strt lot_single.strt -in_mset mach_dat2.mset -out new2 -d > run4.log

REM ready